Publishing details

Changelog

globus-authz-callout-error (4.1-2) unstable; urgency=medium

  * Convert debian/rules to dh tool
  * Change to debhelper compat level 10
  * Update documentation links in README file

 -- Mattias Ellert <email address hidden>  Fri, 12 Jul 2019 16:34:27 +0200

Available diffs

Builds

Built packages

Package files